Topic
  • 1 reply
  • Latest Post - ‏2013-06-13T18:51:57Z by ivyho
PaulWD
PaulWD
1 Post

Pinned topic Please help with Installing RSA4WS 8.5 on RH6.4

‏2013-04-19T15:00:55Z |

We have downloaded and expanded the installation source into a directory.  Some of the directory names were the same so we created seperate subdirectories for those, eg CloudToolkits, WAS70_64, WAS80, WCM, etc.

When we execute ./launcher.sh is says the default browser is not supported (FireFox 17.1; latest) and we need to set the BROWSER var.  We do that, to FF, our only browser, and same thing.

So instead, we execute ./imLauncherLinux.sh and IBM Installation Manager starts with these issues:

1) forces us to run as root, which we did, except it installed RSA as root which we would prefer it did not..., and

2) could not find our other installation binaries:

The com.ibm.rational.cloud.toolkit 1.0.5001.CTKO1051-I20121103_0904 package specified in the /usr/install-imgs/RSA/RSA4WS/InstallerImage_linux_gtk_x86_64/install.xml file cannot be found.
The com.ibm.rational.was.v70.extension 2.0.14.WTE7070025-I20121016_1855 package specified in the /usr/install-imgs/RSA/RSA4WS/InstallerImage_linux_gtk_x86_64/install.xml file cannot be found.
The com.ibm.rational.was.v70.64bit.extension 2.0.14.WTE70-6470025-I20120928_0339 package specified in the /usr/install-imgs/RSA/RSA4WS/InstallerImage_linux_gtk_x86_64/install.xml file cannot be found.
The com.ibm.websphere.BASE.v80 8.0.5.20121022_1902 package specified in the /usr/install-imgs/RSA/RSA4WS/InstallerImage_linux_gtk_x86_64/install.xml file cannot be found.
The com.ibm.websphere.BASE.v85 8.5.1.20121017_1724 package specified in the /usr/install-imgs/RSA/RSA4WS/InstallerImage_linux_gtk_x86_64/install.xml file cannot be found.
The com.ibm.websphere.IBMJAVA.v70 7.0.2000.20121005_1500 package specified in the /usr/install-imgs/RSA/RSA4WS/InstallerImage_linux_gtk_x86_64/install.xml file cannot be found.

How would we remedy these issues?